Close
Glad You're Ready. Let's Get Started!

Let us know how we can contact you.

Thank you!

We'll respond shortly.

PIVOTAL LABS
Hey there Qt

Interestings

  • Keep your Qt up-to-date

Qt, the cross-platform system that Capybara-Webkit & PhantomJS use, does not get updated when you update the capybara-webkit gem.

So make sure you keep Qt up-to-date on your dev boxes and CI, and keep dev/CI in sync, for best performance and least pain.

E.g.,

$ brew install qt
$ gem uninstall capybara-webkit
$ bundle

Events

  • SF Pair eXchange 6:15pm

Comments
Post a Comment

Your Information (Name required. Email address will not be displayed with comment.)

* Copy This Password *

* Type Or Paste Password Here *